## python-executing 0.4.3

=== debian/changelog ===
python-executing (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3

 -- Iñaki Malerba <inaki@malerba.space>  Mon, 04 May 2020 10:23:34 +0200

python-executing (0.4.2-3) unstable; urgency=medium

  * Bump Debian version to perform source-only upload.

 -- Iñaki Malerba <inaki@malerba.space>  Sat, 02 May 2020 15:24:42 +0200

python-executing (0.4.2-2) unstable; urgency=medium

  * Autopkgtest: Run againt all Python versions.
  * Bump standards to 4.5.0

 -- Iñaki Malerba <inaki@malerba.space>  Tue, 14 Apr 2020 11:47:48 +0200

python-executing (0.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #951438)
  * New upstream version 0.4.2

 -- Iñaki Malerba <inaki@malerba.space>  Wed, 19 Feb 2020 19:20:58 +0100
