=== debian/control ===
Source: python-executing
Maintainer: Iñaki Malerba <inaki@malerba.space>
Section: python
Priority: optional
Standards-Version: 4.5.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-setuptools,
 python3-all
Vcs-Git: https://salsa.debian.org/debian/python-executing.git
Vcs-Browser: https://salsa.debian.org/debian/python-executing
Homepage: https://github.com/alexmojaki/executing

Package: python3-executing
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-asttokens
Description: Inspect Python AST node being executed
 Get information about what a frame is currently doing,
 particularly the Abstract Syntax Tree node being executed.
