=== debian/watch ===
version=3

https://github.com/alexmojaki/executing/releases .*archive/v([0-9.]*)\.tar\.gz
