## python-executing 0.5.3

=== debian/changelog ===
python-executing (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3 (Closes: #973026)
  * d/watch: Bump to version 4
  * d/control: Bump standards and debhelper-compat versions

 -- Iñaki Malerba <inaki@malerba.space>  Sun, 06 Dec 2020 18:00:55 +0100
