## python-executing 0.8.0

=== debian/changelog ===
python-executing (0.8.0-1) unstable; urgency=medium

  * Update debian/watch file
  * New upstream version 0.8.0

 -- Iñaki Malerba <inaki@malerba.space>  Fri, 13 Aug 2021 10:08:07 +0200
