=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Maintainer: Iñaki Malerba <inaki@malerba.space>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
+ python3-all,
  python3-setuptools,
- python3-all
+ python3-setuptools-scm,
+ python3-toml,
+ python3-wheel
 Vcs-Git: https://salsa.debian.org/debian/python-executing.git
 Vcs-Browser: https://salsa.debian.org/debian/python-executing
 Homepage: https://github.com/alexmojaki/executing
