=== debian/watch ===
version=4

https://github.com/alexmojaki/executing/tags .*/v?(\d\S+)\.tar\.gz
