## python-executing 1.2.0

=== debian/changelog ===
python-executing (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Cleanup generated version.py (Closes: #1026482)
  * Add pyproject build dependency according to lintian

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 20 Dec 2022 22:24:50 +0100

python-executing (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jochen Sprickerhof ]
  * New upstream version 1.2.0 (Closes: #1025030)
  * Fix version.py generation
  * Bump policy version (no changes)
  * Use dh-sequence-python3
  * Drop salsa-ci.yml
  * Use autopkgtest-pkg-pybuild
  * Fix unit tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 14 Dec 2022 23:17:25 +0100

python-executing (0.8.3-1) unstable; urgency=medium

  * New upstream version 0.8.3
  * Update hardcode_version patch

 -- Iñaki Malerba <inaki@malerba.space>  Sat, 21 May 2022 19:01:29 +0200
