=== debian/control ===
--- 
+++ 
@@ -2,11 +2,15 @@
 Maintainer: Iñaki Malerba <inaki@malerba.space>
 Section: python
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-asttokens <!nocheck>,
+ python3-littleutils <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
  python3-toml,
@@ -14,6 +18,7 @@
 Vcs-Git: https://salsa.debian.org/debian/python-executing.git
 Vcs-Browser: https://salsa.debian.org/debian/python-executing
 Homepage: https://github.com/alexmojaki/executing
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-executing
 Architecture: all
