## python-executing 2.0.1

=== debian/changelog ===
python-executing (2.0.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Supports Python 3.12. (Closes: #1056470, 1058325)
  * Build-Depend on python3-ipython.
  * Clean SOURCES.txt, we aren't depending on it for installing data.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 20 Jan 2024 17:32:53 -0400
