=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-asttokens <!nocheck>,
+ python3-ipython <!nocheck>,
  python3-littleutils <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
