## python-executing 2.1.0

=== debian/changelog ===
python-executing (2.1.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/watch: Switch to Git mode on GitHub
  * d/gbp.conf: Add basic configuration for git-buildpackage
  * New upstream version 2.1.0
  * d/rules: Ignore some tests for now
  * d/rules: Clean out .mypy_cache while dh_clean run
  * d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * autopkgtests: Re-add the tests
  * d/copyright: Update contributors and year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 13 Sep 2024 18:52:50 +0200
