## python-executing 2.2.0

=== debian/changelog ===
python-executing (2.2.0-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Skip one failing autopkgtest on s390x.
  * Add upstream patch for Pytest 8.4.1 support

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 13:25:34 +0200

python-executing (2.2.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop build-dep on python3-toml

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 May 2025 15:42:48 +0200

python-executing (2.2.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 2.2.0
    (Closes: #1090272)
  * [a8fe5e8] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 06 Feb 2025 16:39:35 +0200
