=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Maintainer: Iñaki Malerba <inaki@malerba.space>
 Section: python
 Priority: optional
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
@@ -14,7 +13,6 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
- python3-toml,
  python3-wheel
 Vcs-Git: https://salsa.debian.org/debian/python-executing.git
 Vcs-Browser: https://salsa.debian.org/debian/python-executing
