=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 python3-all,
 python3-ipython,
 python3-littleutils,
 python3-pytest,
 @,
Restrictions: allow-stderr
