## python-executing 2.2.1

=== debian/changelog ===
python-executing (2.2.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 2.2.1 (Closes: #1123238)
  * d/patches: drop fae0dd2f...patch (upstreamed)

 -- Gordon Ball <gordon@chronitis.net>  Mon, 29 Dec 2025 01:01:40 +0100
